*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  font-size: 62.5%;
}
@media only screen and (max-width: 1000px) {
  html {
    font-size: 60.25%;
  }
}
@media only screen and (max-width: 600px) {
  html {
    font-size: 56.25%;
  }
}

p,
ul,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  display: inline-block;
}

body {
  box-sizing: border-box;
}

body {
  font-family: 'Poppins', 'sans-serif';
  font-size: 1.6rem;
}

.primary-heading {
  font-size: 3.6rem;
  font-weight: 700;
  padding-bottom: 1.2rem;
}
.primary-heading_blue {
  color: #2475a5;
}
.primary-heading_white {
  color: #fff;
}

.common-padding {
  padding: 5.2rem;
}
@media only screen and (max-width: 800px) {
  .common-padding {
    padding: 4.2rem 2.8rem;
  }
}

.footer-padding {
  padding: 6.4rem 7.2rem 3.2rem 7.2rem;
}
@media only screen and (max-width: 1100px) {
  .footer-padding {
    padding: 3.2rem 6.4rem;
  }
}
@media only screen and (max-width: 600px) {
  .footer-padding {
    padding: 2.4rem 3.2rem;
  }
}

.yellow-line {
  height: 8px;
  width: 13rem;
  background-color: #f1a514;
}

.large-heading-container {
  margin-bottom: 3.8rem;
  display: flex;
  align-items: flex-end;
  gap: 2rem;
  justify-content: space-between;
}

.flex-col {
  display: flex;
  flex-direction: column;
}

.align-item {
  align-items: center;
}

.large-heading-container .sub-container {
  border-bottom: 1px solid #777777;
  flex-basis: 85%;
}

@media only screen and (max-width: 900px) {
  .large-heading-container .sub-container {
    flex-basis: 75%;
  }
  .large-heading-container {
    flex-direction: column;
  }
}
.large-heading-container .link {
  color: #f1a514;
  text-decoration: none;
  display: block;
}

.rounded-btn {
  padding: 0.6rem 1.4rem;
  border-radius: 2rem;
  color: #fff;
  background-color: #2475a5;
}
.rounded-btn:hover {
  color: #fff;
}

.open-accordin ul {
  display: block !important;
}

.banner_content {
  position: absolute;
  bottom: 7rem;
  left: 6rem;
  color: #fff;
}
@media only screen and (max-width: 600px) {
  .banner_content {
    left: 3.6rem;
  }
}
.banner_content h2 {
  font-size: 4.6rem;
  font-weight: 700;
}
.banner_content p {
  font-size: 2.4rem;
}

.program-nav {
  background-color: #ffffff;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.program-nav ul {
  list-style: none;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding: 1.2rem 0.8rem;
}
@media only screen and (max-width: 800px) {
  .program-nav ul {
    flex-wrap: wrap !important;
    gap: 2rem;
  }
}
.program-nav ul .active-link {
  color: #f1a514;
}
.program-nav ul li a {
  font-size: 1.8rem;
  font-weight: 500;
  transition: all 0.3s;
}
.program-nav ul li a:hover {
  color: #f1a514;
}

.common_banners {
  background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(0, 0, 0, 0.36) 29.24%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-29/vf91S471U5tkWWUf-1703848869.jpg);
  background-size: cover;
  height: 85vh;
  background-position: center;
  position: relative;
  margin-bottom: 1.2rem;
}

.zoom-in {
  overflow: hidden;
}
.zoom-in img {
  transition: all 0.6s;
}
.zoom-in img:hover {
  transform: rotate(7deg) scale(1.2);
}

.header {
  overflow: hidden;
  padding: 1rem 5.2rem;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  height: 110px;
  transition: height 0.4s;
}

.study-content {
  max-width: 900px;
  width: 100%;
}

.primary-button {
  background-color: #2475a5;
  color: #fff;
  padding: 1rem 2.4rem;
  font-size: 1.8rem;
  border: none;
  transition: all 0.3s;
}
.primary-button:hover {
  background-color: #193960;
  color: #fff !important;
}

.see-more-btn {
  background-color: #2475a5;
  color: #fff;
  padding: 1rem 2.4rem;
  font-size: 1.5rem;
  border: none;
  transition: all 0.3s;
}
.see-more-btn:hover {
  background-color: #193960;
  color: #fff !important;
}

.justify-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.career-prospects-card-container {
  display: flex;
  gap: 20px;
  justify-content: flex-start;
  width: 100%;
  flex-wrap: wrap;
}
.career-prospects-card {
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
  font-size: 2rem;
  font-weight: 700;
  max-width: 300px;
  padding: 40px 20px;
  width: 100%;
}
@media only screen and (max-width: 1100px) {
  .header {
    padding: 1rem 2.8rem;
  }
}
@media only screen and (max-width: 600px) {
  .header {
    padding: 1rem 1.2rem;
  }
}
.header .nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header .nav a {
  color: #fff;
  font-weight: 600;
  font-size: 1.7rem;
}
.header .nav_logo {
  width: 30rem;
}
.header .nav_logo img {
  width: 100%;
}

@media screen and (max-width: 420px) {
  .header .nav_logo {
    width: 20rem;
  }
}
.header .nav_links {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 2.8rem;
}
@media only screen and (max-width: 1400px) {
  .header .nav_links-main {
    display: none;
  }
  .side-items-parent {
    margin: 0 !important;
  }
  .side-items-h {
    display: none !important;
  }
}
/* .header .nav_links-main > li {
  padding: 1.4rem 0rem;
} */
.header .nav_links .side-menu {
  cursor: pointer;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 600;

  padding: 0.6rem 1.2rem;
  border-radius: 2rem;
}
.header .nav_links .side-menu i {
  font-size: 1.8rem;
}
.header .has-hoverMenu {
  position: relative;
}
.header .has-hoverMenuB {
  position: relative;
}
.header .has-hoverMenuC {
  position: relative;
}
.header .has-hoverMenuD {
  position: relative;
}
.header .has-hoverMenuB:hover .hoverMenuB {
  display: flex;
}
.header .has-hoverMenuC:hover .hoverMenuC {
  display: flex;
}
.header .has-hoverMenuD:hover .hoverMenuD {
  display: flex;
}

@media screen and (max-width: 1610px) {
  .header .has-hoverMenuC:hover .hoverMenuC {
    width: 100vw;
    flex-wrap: wrap;
  }
  /* .header .has-hoverMenuC .hoverMenuC {
    transform: translateX(-30%) !important;
  } */
}
.header .has-hoverMenu:hover .hoverMenu {
  display: flex;
}
.header .has-hoverMenu .hoverMenu {
  margin-top: 20px;
  overflow: hidden;
  border-radius: 3px;
  display: none;
  padding: 0;
  position: absolute;
  list-style: none;
  top: 0rem;
  left: 0%;
  transform: translateX(-60%);
  border-radius: 3px;
  background-color: transparent;
}
.header .has-hoverMenuB .hoverMenuB {
  margin-top: 20px;
  overflow: hidden;
  border-radius: 3px;
  display: none;
  padding: 0;
  position: absolute;
  list-style: none;
  top: 0rem;
  left: 0%;
  transform: translateX(-50%);
  border-radius: 3px;
  background-color: transparent;
}
.header .has-hoverMenuC .hoverMenuC {
  margin-top: 20px;
  overflow: hidden;
  border-radius: 3px;
  display: none;
  padding: 0;
  position: absolute;
  list-style: none;
  top: 0rem;
  left: 0;
  transform: translateX(-50%);
  border-radius: 3px;
  background-color: transparent;
}
.header .has-hoverMenuD .hoverMenuD {
  margin-top: 20px;
  overflow: hidden;
  border-radius: 3px;
  display: none;
  padding: 0;
  position: absolute;
  list-style: none;
  top: 0rem;
  left: 0;
  transform: translateX(-50%);
  border-radius: 3px;
  background-color: transparent;
}
.bachelor {
  min-width: 400px;
}
.bachelors {
  margin-left: 150px;
}
.bachelor-about {
  min-width: 240px;
  /* width: 400px; */
}
.header .has-hoverMenu .hoverMenu li a {
  position: relative;
  display: inline-block;
  padding: 1rem 0rem;
  width: 100%;
  font-weight: 500;
  font-size: 1.7rem;
  color: #fff;
}
.header .has-hoverMenuB .hoverMenuB li a {
  position: relative;
  display: inline-block;
  padding: 1rem 0rem;
  width: 100%;
  font-weight: 500;
  font-size: 1.7rem;
  color: #fff;
}
.header .has-hoverMenuC .hoverMenuC li a {
  position: relative;
  display: inline-block;
  padding: 1rem 0rem;
  width: 100%;
  font-weight: 500;
  font-size: 1.7rem;
  color: #fff;
}
.header .has-hoverMenuD .hoverMenuD li a {
  position: relative;
  display: inline-block;
  padding: 1rem 0rem;
  width: 100%;
  font-weight: 500;
  font-size: 1.7rem;
  color: #fff;
}
.header .has-hoverMenu .hoverMenu li a::before {
  content: ''; /* Add content to the pseudo-element */
  position: absolute; /* Position it absolutely within the parent element */
  width: 0; /* Initial width of the underline */
  height: 2px; /* Height of the underline */
  bottom: -2px; /* Position it below the text */
  background-color: #fff; /* Color of the underline */
  transition: width 0.3s ease; /* Add a smooth transition to the width property */
}
.header .has-hoverMenuB .hoverMenuB li a::before {
  content: ''; /* Add content to the pseudo-element */
  position: absolute; /* Position it absolutely within the parent element */
  width: 0; /* Initial width of the underline */
  height: 2px; /* Height of the underline */
  bottom: -2px; /* Position it below the text */
  background-color: #fff; /* Color of the underline */
  transition: width 0.3s ease; /* Add a smooth transition to the width property */
}
.header .has-hoverMenuC .hoverMenuC li a::before {
  content: ''; /* Add content to the pseudo-element */
  position: absolute; /* Position it absolutely within the parent element */
  width: 0; /* Initial width of the underline */
  height: 2px; /* Height of the underline */
  bottom: -2px; /* Position it below the text */
  background-color: #fff; /* Color of the underline */
  transition: width 0.3s ease; /* Add a smooth transition to the width property */
}
.header .has-hoverMenuD .hoverMenuD li a::before {
  content: ''; /* Add content to the pseudo-element */
  position: absolute; /* Position it absolutely within the parent element */
  width: 0; /* Initial width of the underline */
  height: 2px; /* Height of the underline */
  bottom: -2px; /* Position it below the text */
  background-color: #fff; /* Color of the underline */
  transition: width 0.3s ease; /* Add a smooth transition to the width property */
}

.header .has-hoverMenu .hoverMenu li a:hover::before {
  width: 90%;
}
.header .has-hoverMenuB .hoverMenuB li a:hover::before {
  width: 90%;
}
.header .has-hoverMenuC .hoverMenuC li a:hover::before {
  width: 90%;
}
.header .has-hoverMenuD .hoverMenuD li a:hover::before {
  width: 90%;
}

.header.active {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #193960e5;
  /* background-color: #2475a5; */
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.blueline {
  margin-top: 6px;
  width: 56px;
  height: 4px;
  background-color: #0073de;
}

/* .side-menu.active {
  background-color: #f1a514 !important;
} */

.side-bar.active::before {
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  height: 100vh;
  z-index: 98;
}
.side-bar .sidebar-items {
  list-style: none;
  position: fixed;
  border-radius: 3px;
  width: 415px !important;
  height: 100%;
  background-color: #193960;
  right: -100% !important;

  z-index: 99;
  top: 0;
  display: flex;
  flex-direction: column;
  transition: all 0.4s;
  padding: 0;
}
@media only screen and (max-width: 1120px) {
  .side-bar .sidebar-items {
    overflow-y: scroll;
    top: 8.4rem;
    right: -40% !important;
    width: 38% !important;
  }
}
@media only screen and (max-width: 600px) {
  .side-bar .sidebar-items {
    right: -46% !important;
    width: 45% !important;
  }
}
.side-items-parent {
  margin: 30px 20px;
}
.side-bar .sidebar-items li {
  /* border-bottom: 1px solid #e9ecef; */
}
.side-items-h {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.side-bar .sidebar-items li a {
  display: inline-block;
  padding: 1.2rem;
  width: 100%;
  color: #fff;
}
.side-bar .sidebar-items li a:hover {
  background-color: #f1f3f5;
  color: #2475a5 !important;
}
.side-bar .sidebar-items .has-submenu:hover > a {
  color: #2475a5 !important;
}
.side-bar .sidebar-items .has-submenu .submenu {
  display: none;
  list-style: none;
  background-color: #2475a5;
  padding: 0;
}
.side-bar .sidebar-items .has-submenu .submenu li {
  width: 100%;
}
.side-bar .sidebar-items .has-submenu .submenu li a {
  padding: 1rem 3.2rem;
  width: 100%;
  display: inline-block;
  font-weight: 500;
  font-size: 1.7rem;
}

.side-bar .sidebar-items.in {
  padding-top: 20px;
  right: 0% !important;
}

.show-hide {
  display: none !important;
}

.main-background {
  overflow: hidden !important;
}
.justified {
  text-align: justify;
}
@media only screen and (max-width: 900px) {
  .hide-900 {
    display: none !important;
  }
}

.show-1120 {
  display: none;
}
@media only screen and (max-width: 1400px) {
  .show-1120 {
    display: block !important;
  }
}

.footer {
  background-color: #2475a5;
  color: #fff;
}
.footer_top {
  border-bottom: 2px solid rgba(255, 255, 255, 0.805);
  padding-bottom: 6.4rem;
}
.footer_bottom p {
  font-size: 1.8rem;
  font-weight: 400;
}
.footer img {
  width: 100%;
}
.footer_icons {
  margin-top: 1.2rem;
  display: flex;
  gap: 1.4rem;
}
.footer_icons a {
  height: 3.6rem;
  width: 3.6rem;
  border: 2px solid #fff;
  border-radius: 50%;
  padding: 0.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer ul {
  list-style: none;
}
.footer ul a,
.footer ul p {
  color: #fff;
  font-size: 18px;
  margin-bottom: 1rem;
  font-weight: 400;
}
.footer ul i {
  color: #fff;
}

/* .main_banner {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.3) 10%,
      transparent 100%
    ),
    url(../images/home-banner.png);
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
} */
.main_banner {
  height: 50vh;
  position: relative;
}

.floating-button {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
  animation: bounce 1s alternate;
}

@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-20px);
  }
  60% {
    transform: translateY(-10px);
  }
}

.floating-button a {
  display: flex;
  align-items: center;
  padding: 10px 20px;
  background-color: #007bff;
  color: #fff;
  border-radius: 9999px;
  font-size: 15px;
  text-decoration: none;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.floating-button a:hover {
  background-color: #0056b3;
  animation: backwards;
}
@media only screen and (max-width: 420px) {
  .floating-button p {
    /* display: none; */
    font-size: 12px;
  }
  .floating-button a {
    border-radius: 9999px;
  }
}
.floating-request {
  position: fixed;
  bottom: 20px;
  right: 200px;
  z-index: 9999;
  animation: bounce 1s alternate;
}

.floating-request a {
  display: flex;
  align-items: center;
  padding: 10px 20px;
  background-color: #007bff;
  color: #fff;
  border-radius: 9999px;
  font-size: 15px;
  text-decoration: none;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.floating-request a:hover {
  background-color: #0056b3;
  animation: backwards;
}
@media only screen and (max-width: 420px) {
  .floating-request p {
    display: none;
    /* font-size: 12px; */
  }
  .floating-request a {
    border-radius: 9999px;
  }
}

.video-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.video-background {
  width: 100%;
  height: 200%;
  object-fit: cover;
}

.about_banner {
  background-image: url('https://veda-app.s3.ap-south-1.amazonaws.com/assets/2/gallery/2024-03-28/Rlia1GBT9axxCuGK-1711604587.jpg ');
  /* background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.3) 10%,
      transparent 100%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-09-06/ukYmiEp5s5VMrkef-1693978966.jpg); */
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
}
.bbs_banner {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.3) 10%,
      transparent 100%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-09-06/B0rDInizUf3h5KYy-1693979372.jpg);
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
}
.biz_banners {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.3) 10%,
      transparent 100%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-29/0lNEL4aGQjO9Rh9d-1703849164.jpg);
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
}

.faq_banner {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.3) 10%,
      transparent 100%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-29/T2GomG2aB33nAZMU-1703849074.jpg);
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
}
.careers_banner {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.3) 10%,
      transparent 100%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-29/sQPD4PNRjsT9mXpE-1703849074.jpg);
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
}

.bca_banner {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.3) 10%,
      transparent 100%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-29/vf91S471U5tkWWUf-1703848869.jpg);
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
}

.team_banner {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.3) 10%,
      transparent 100%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-29/hHAHIsjPMkgl2i57-1703848975.jpg);
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
}

.news_banner {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.3) 10%,
      transparent 100%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-29/DxY7rLb2ozrNlY2d-1703848975.jpg);
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
}

.bca_banner_sustainability {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.3) 10%,
      transparent 100%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-28/r4rzyTHTwbBYuAma-1703763409.jpg);
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
}
.bca_banner_social {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.3) 10%,
      transparent 100%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-28/VB4ax4CBlv0MLrMU-1703763455.jpg);
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
}
.bca_banner_environmental {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.3) 10%,
      transparent 100%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-28/LqxCXkyPZ52jM5aa-1703763455.jpg);
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
}
.bca_banner_community {
  background-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.3) 10%,
      transparent 100%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-28/UzS1xDwRYv0yWkT6-1703763455.jpg);
  background-size: cover;
  background-position: center;
  height: 100vh;
  position: relative;
}
.main_banner .banner_heading {
  padding: 1rem 5.2rem;
  display: inline-block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  font-size: 6.2rem;
  font-weight: 700;
}
@media only screen and (max-width: 1100px) {
  .main_banner .banner_heading {
    padding: 1rem 2.8rem;
  }
}
@media only screen and (max-width: 730px) {
  .main_banner .banner_heading {
    font-size: 5.4rem;
  }
}
@media only screen and (max-width: 730px) {
  .main_banner .banner_heading .and {
    padding-left: 0rem;
  }
}
@media only screen and (max-width: 600px) {
  .main_banner .banner_heading {
    padding: 1rem 1.2rem;
    font-size: 4.5rem;
  }
}
.main_banner .banner_heading .and {
  color: #2475a5;
  padding-left: 5.4rem;
}

.main .programs {
  background-size: cover;
  background-position: center;
  background-image: url(../images/program-bg.png);
  padding: 0 9.2rem 6.2rem 9.2rem;
}
@media only screen and (max-width: 1000px) {
  .main .programs {
    padding: 0 6.2rem 6.2rem 6.2rem;
  }
}
@media only screen and (max-width: 600px) {
  .main .programs {
    padding: 0 3.2rem 5.2rem 3.2rem;
  }
}
.main .programs_container {
  background-color: #fff;
  margin-top: -10rem;
  margin-bottom: 4.6rem;
  position: relative;
  z-index: 9;
  padding: 4.2rem 3.2rem;
}
.main .programs_container .programs_each:not(:last-child) > div {
  border-right: 2px solid #e9ecef;
}
@media only screen and (max-width: 990px) {
  .main .programs_container .programs_each:not(:last-child) > div {
    border-right: none;
  }
}
.main .programs_container .programs_each:not(:first-child) > div {
  padding-left: 2.4rem;
}
@media only screen and (max-width: 990px) {
  .main .programs_container .programs_each:not(:first-child) > div {
    padding-left: 0;
  }
}
@media only screen and (max-width: 990px) {
  .main .programs_container .programs_each:not(:last-child) {
    margin-bottom: 2.6rem;
  }
}
.main .programs_container .programs_each p {
  color: #777777;
  line-height: 1.6;
}
.main .programs_container .programs_each .main-head,
.main .programs_container .programs_each .second-head {
  font-size: 2.4rem;
  margin-bottom: 1.2rem;
  font-weight: 500;
}
.main .programs_container .programs_each .main-head {
  color: #2475a5;
  font-weight: 600;
  margin-bottom: 1rem;
}
.main .programs .characters_container .characters_each {
  color: #fff;
}
.main .programs .characters_container .characters_each i {
  margin-bottom: 2.2rem;
  font-size: 4rem;
}
.main .programs .characters_container .characters_each .characters_title {
  margin-bottom: 1.8rem;
  font-size: 3.2rem;
  font-weight: 600;
}
.main .programs .characters_container .characters_each p {
  font-weight: 400;
}

.main .news-container {
  margin-bottom: 2.4rem;
}

.main .news_each img {
  object-fit: cover;
  height: 350px;
  width: 100%;
}

.main .news_each .news_detail-container {
  margin: 2.6rem 1.8rem;
}

.main .news_each_desc {
  border-top: 3px solid #f1a514;
  border-bottom: 1px solid #f1a514;
  margin-bottom: 2rem;
  padding: 2.8rem 0;
}
.main .news_each_desc-heading {
  font-family: 500;
  font-size: 2.4rem;
  margin-bottom: 1.4rem;
}
.main .news_each_desc-para {
  color: #777777;
  line-height: 2.4rem;
  margin-bottom: 1.4rem;
}
.main .news_each_desc-date {
  font-size: 14px;
  color: #777777;
}

.main .news_each-link {
  color: #2475a5;
  font-weight: 500;
  font-size: 18px;
}
.main .news_each-link .fa {
  font-size: 16px;
  margin-left: 4px;
}

.main .life {
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-image: url(../images/life.png);
  display: flex;
  align-items: center;
}
.main .life_at-hsmss {
  padding: 3.2rem 2.4rem 3.6rem 2.4rem;
  background-color: #fff;
  flex-basis: 50%;
}
@media only screen and (max-width: 1100px) {
  .main .life_at-hsmss {
    flex-basis: 75%;
  }
}
@media only screen and (max-width: 800px) {
  .main .life_at-hsmss {
    flex-basis: 100%;
  }
}
.main .life_at-hsmss_content {
  border-left: 3px solid #f1a514;
  position: relative;
  padding: 0 2.2rem 2.2rem 2.2rem;
}
.main .life_at-hsmss_content::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 3px solid #f1a514;
  width: 50%;
}
.main .life_at-hsmss_content .life-heading {
  line-height: 1.17;
  font-size: 3.6rem;
  color: #2475a5;
  font-weight: 500;
  margin-bottom: 1.4rem;
}
.main .life_at-hsmss_content .life-heading span {
  font-size: 6.4rem;
  font-weight: 700;
}
.main .life_at-hsmss_content p {
  color: #333333;
}

.main .voices {
  background-size: cover;
  background-position: center;
  background-image: url(../images/program-bg.png);
}
.main .voices .large-heading-container {
  margin-bottom: 0;
}
.main .voices .large-heading-container .sub-container {
  border-bottom: 1px solid #fff;
}
.main .voices .large-heading-container .link {
  color: #fff;
}
.main .voices_desc {
  padding: 0 1.6rem 7.2rem 5.2rem;
}
@media only screen and (max-width: 800px) {
  .main .voices_desc {
    padding: 0 1.6rem 7.2rem 2.8rem;
  }
}
.main .voices_desc-left p {
  font-size: 1.9rem;
  color: #fff;
  font-weight: 500;
  margin-bottom: 3rem;
}
.main .voices_desc-left a {
  color: #f1a514;
  font-size: 1.8rem;
  font-weight: 500;
}
.main .voices_desc-left a i {
  font-size: 1.6rem;
  margin-left: 4px;
}
.main .voices_desc-right .owl-prev span,
.main .voices_desc-right .owl-next span {
  font-size: 4rem !important;
  color: #2475a5 !important;
  background-color: transparent !important;
}
.main .voices_desc-right-each {
  background-size: cover;
  background-position: center;
  background-image: url(../images/newsImg3.png);
  height: 26rem;
  position: relative;
}
.main .voices_desc-right-each > div {
  backdrop-filter: blur(3px);
  background-color: rgba(51, 51, 51, 0.222);
  padding: 4px;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.main .voices_desc-right-each > div p {
  font-weight: 600;
  color: #f1a514;
  font-size: 1.9rem;
}

.about .sub-container {
  border-bottom: none !important;
}

.about_details .image_container {
  padding-right: 1.2rem;
}
.about_details .image_container img {
  width: 100%;
  border-radius: 5px;
}

.main_bim .sub-container {
  border-bottom: none !important;
}

.main_bim .bim_banners {
  background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(0, 0, 0, 0.36) 29.24%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-28/dXqXUD4Gt2wfQosf-1703764054.jpg);
  background-size: cover;
  height: 85vh;
  background-position: center;
  position: relative;
  margin-bottom: 1.2rem;
}
.main_bim .mgnt_banners {
  background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(0, 0, 0, 0.36) 29.24%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-28/nho1dw7oI0lFmDVo-1703764054.jpg);
  background-size: cover;
  height: 85vh;
  background-position: center;
  position: relative;
  margin-bottom: 1.2rem;
}

.main_bim .hm_banners {
  background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(0, 0, 0, 0.36) 29.24%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-28/u3xf6st2rJ4SOIdu-1703764054.jpg);
  background-size: cover;
  height: 85vh;
  background-position: center;
  position: relative;
  margin-bottom: 1.2rem;
}
.main_bim .beauty_banners {
  background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(0, 0, 0, 0.36) 29.24%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-28/1WrBSuchQ2IhC0XZ-1703764038.jpg);
  background-size: cover;
  height: 85vh;
  background-position: center;
  position: relative;
  margin-bottom: 1.2rem;
}
.main_bim .science_banners {
  background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(0, 0, 0, 0.36) 29.24%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-28/HmHhTQCOguJzVg06-1703764097.jpg);
  background-size: cover;
  height: 85vh;
  background-position: center;
  position: relative;
  margin-bottom: 1.2rem;
}
.main_bim .mbs_banners {
  background: linear-gradient(
      0deg,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(0, 0, 0, 0.36) 29.24%
    ),
    url(https://veda-app.s3.ap-south-1.amazonaws.com/assets/429075/gallery/2023-12-28/TFoQ8qKqJUagZM4K-1703764054.jpg);
  background-size: cover;
  height: 85vh;
  background-position: center;
  position: relative;
  margin-bottom: 1.2rem;
}

.main_bim .bim_details-description {
  margin-bottom: 3rem;
}

.news_events-details .each-container {
  background-color: #e9ecef;
  border-radius: 5px;
  overflow: hidden;
  transition: transform 0.3s ease;
}
.news_events-details .each-container:hover {
  transform: scale(1.05);
}

.id-section-header {
  background-color: #2475a5 !important;
}

.news_events-details .each-container img {
  width: 100%;
  height: 22rem;
  object-fit: cover;
}
.news_events-details .each-container .desc {
  padding: 1rem 0.8rem;
  color: #000;
}
.news_events-details .each-container .desc .title {
  font-size: 1.9rem;
  font-weight: 500;
}
.news_events-details .each-container .desc .date {
  opacity: 0.7;
}

.gallery_main-each {
  background-color: #e9ecef;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1),
    0 8px 10px -6px rgb(0 0 0 / 0.1);
}
.gallery_main-each .image-container {
  height: 22rem;
  width: 100%;
}
.gallery_main-each .image-container img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.gallery_main-each .desc {
  padding: 1rem 0.8rem;
  color: #000;
}
.gallery_main-each .desc .title {
  font-size: 1.9rem;
  font-weight: 500;
}
.gallery_main-each .desc .date {
  opacity: 0.7;
}

.staff_img {
  object-fit: cover;
  max-height: 600px !important;
  max-width: 400px !important;
  width: 100%;
  height: 100%;
}
